@import './vars';

html,
body {
	height: 100%;
	min-width: 320px;
	font: 400 $font-size-base $font-family;
	line-height: 1.5;
	position: relative;
}

html {
	box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

.main {
	width: 100%;
	flex: 1 0 auto;

	@media (min-width: $breackpoint-mobile) {
	}
}

.footer {
	flex: 0 0 auto;
}

.container-fluid {
	width: 100%;
	padding: 0 8px;
}

.container {
	max-width: $conteiner-width;
	margin: 0 auto;
	padding: 0 8px;
}

.row {
	display: flex;
	flex-direction: row;
}

*[hidden] {
	display: none !important;
}

.modal-open {
	@media (max-width: $breackpoint-mobile) {
		overflow: hidden;
		pointer-events: none;
	}
}

p:last-child {
	margin-bottom: 0 !important;
}
